Subject: Re: groff-1.10 , 1.11a B19 (problems)
From: [email-masked] (Konstantin Metlov)

6 Mar 1998 04:32:48 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "Andy Piper" <[email-masked]>
Cc: "GNU-WIN32" <[email-masked]>

>I have compiled and run less & groff with no problems under b19. Where do
>you get man from?
I think, i use the man page and macros, which came with groff
istribution( line terminators are of UNIX style, my mounts are
text==binary).

Precisely I test the compilation with the commands :

cd <groff distribution root dir, if I'm not already there>
test-groff -man -Tascii groff/groff.n | less

This is suggested in the INSTALL file...

Anyway after make install(fixing .exe suffixes on the way) the command :

nroff -man /usr/man/man1/groff.1

fails in the same way as test-groff above.

Smaller man pages(below approx. 1.5K) are formatted well.

Regards, KLM.

PS Please tell details of Your installation, or check details of mine... may
be You did something special which I didn't...
PSS I tried to run the test with latest (3 May) coolview installed (hoping
there were some problems with pipes) but results were the same...

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".